@charset "UTF-8";


ul.dropdown {
 font-weight: normal;
 font-size: 12px;
}

	ul.dropdown li {
	 padding: 7px 10px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #f6f6f6;
	 color: #000;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #eee;
	 color: #000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #000; }
	ul.dropdown a:active	{ color: #1d4382; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(http://www.zastavavojvodine.com/css/images/nav-arrow-left.png);
 background-position: 0 50%;
}


/*-------------------------------------------------/
 * @section		Base Style Extension
 */

ul.dropdown a,
ul.dropdown span {
 display: block;
 padding: 7px 10px;
}



/*-------------------------------------------------/
 * @section		Base Style Override
 */

ul.dropdown li {
 padding: 0;
 border: none;
}

ul.dropdown ul a,
ul.dropdown ul span {
 padding: 8px;
}



/*-------------------------------------------------/
 * @section		Base Style Reinitiate: post-override activities
 */


/*-------------------------------------------------/
 *	@section	Custom Styles
 */

ul.dropdown li {
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 background: url(images/grad2.png) 0 100% repeat-x;
 color: #000;
}

ul.dropdown li a:active {
 background: url(images/grad1.png) repeat-x;
}


/* Non-first level */

ul.dropdown ul {
 margin-top: 0;
 font-size: 11px;
}

	ul.dropdown ul li {
	}

	ul.dropdown ul li.hover,
	ul.dropdown ul li:hover {
	}



/* Mixed */

ul.dropdown li a,
ul.dropdown *.dir {
 border-style: solid;
 border-width: 1px 1px 1px 0;
 border-color: #fff #d9d9d9 #d9d9d9;
}



/*-------------------------------------------------/
 * @section		Support Class `open` Usage
 * @source		js, artificial
 *
 */

ul.dropdown li.hover *.open {
 border-style: solid;
 border-width: 1px 1px 1px 0;
 border-color: #fff #d9d9d9 #d9d9d9;
 background-color: #fff; 
 color: #000;
}

ul.dropdown ul li.hover *.open,
ul.dropdown-vertical li.hover *.open {
 padding-left: 15px;
 border-top-color: #fff;
 border-left: solid 1px #ffa500;
}

ul.dropdown-vertical-rtl li.hover *.open {
 padding-right: 15px;
 border-right-color: #1d4382;
 border-left: none;
}

ul.dropdown-upward li.hover *.open {
 border-top-color: #fff;
 border-bottom-color: #1d4382;
}

ul.dropdown-upward ul li.hover *.open {
 border-bottom-color: #d9d9d9;
}


	/* CSS2 clone */

	ul.dropdown li:hover > *.dir {
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #fff; 
	 color: #000;
	}

	ul.dropdown ul li:hover > *.dir,
	ul.dropdown-vertical li:hover > *.dir {
	 padding-left: 15px;
	 border-top-color: #fff;
	 border-left: solid 1px #1d4382;
	}

	ul.dropdown-vertical-rtl li:hover > *.dir {
	 padding-right: 15px;
	 border-right-color: #ffa500;
	 border-left: none;
	}

	ul.dropdown-upward li:hover > *.dir {
	 border-top-color: #fff;
	 border-bottom-color: #ffa500;
	}

	ul.dropdown-upward ul li:hover > *.dir {
	 border-bottom-color: #d9d9d9;
	}